# Method Calendar.YMD.deltat()

Method deltat

  `float deltat(int unadjusted_utc)`

Description

  Terrestrial Dynamical Time difference from standard time.

  An approximation of the difference between TDT and UTC in fractional seconds at the specified time.

  The zero point is 1901-06-25T14:23:01 UTC (unix time -2162281019), ie the accumulated number of leap seconds since then is returned.

Returns

Note

  The function is based on polynomials provided by NASA, and the result may differ from actual for dates after 2004.